<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveInfiltrateTask](./bitburner.sleeveinfiltratetask.md) &gt; [type](./bitburner.sleeveinfiltratetask.type.md)

## SleeveInfiltrateTask.type property

**Signature:**

```typescript
type: "INFILTRATE";
```
